        /* 去掉头部网站导航 账号导航 日历 版权 */
        #top_nav,
        #navigator,
        #sideBar,
        #footer
,#home {
            display: none;
        }

        * {
-moz-user-select: none;
-webkit-user-select: none;
-ms-user-select: none;
-khtml-user-select: none;
user-select: none;
            padding: 0;
            margin: 0;

        }

        /* 头部距离html距离 */
        #home {
           padding:50px 0;
     /*   background-image: url(https://static.699pic.com/images/seoZhuantiBanner.jpg);*/

           background: linear-gradient(to right , #FFE6CC,#FFFFCC,#E6FFCC,#CCFFCC,#CCFFE6);
        }


* {
    padding: 0;
    margin: 0;
}

body {
    width: 90%;
    height: 100%;
    margin: auto auto 66px;
    background-attachment: fixed;
    background-size: 300%;
    background: #a1ffce;
    background: -webkit-linear-gradient(to right, #a1ffce, #faffd1);
    background: linear-gradient(to right, #a1ffce, #faffd1);
    background-repeat: no-repeat;
    color: #4ca3a3;
}

.sidebar {
    display: inline-block;
    width: 19.5%;
    height: 100%;
    margin-top: 66px;
    border-radius: 66px;
    box-shadow: 0 0 5px #000000;
    font-weight: 600;
    text-align: center;
    padding-bottom: 50px;
    vertical-align: top;
}

.main {
    display: inline-block;
    width: 79.5%;
    margin-top: 66px;
    background: -webkit-linear-gradient(to right, #a1ffce, #fafcdc);
    background: linear-gradient(to right, #ffffff50, #ffffff50);
    border-radius: 66px;
    box-shadow: 0 0 5px #000000;
}

h1, p, ul {
    margin: 33px auto 0;
}

p.subhead {
    width: 180px;
    height: 30px;
    line-height: 30px;
    border-radius: 25px;
    box-shadow: 0 0 5px #000000;
    /* background: #ffdc6883; */
}

p.subtitle {
    margin: 150px 0;
}

ul {
    list-style: none;
}

li {
    margin: 5px 0;
}

header {
    padding: 5% 15%;
}

header h1 {
    font-size: 4em;
    color: #ff6666;
    text-align: center;
    background: -webkit-linear-gradient(0deg, #70f7fe, #fbd7c6, #fdefac, #bfb5dd, #bed5f5, #ff6666, #70f7fe);
    animation: ran 5s linear infinite;
}

header p {
    font-size: 2em;
    color: #fff;
    background: -webkit-linear-gradient(0deg, #70f7fe, #ffa57b, #ff6666, #70f7fe);
}

header span {
    font-size: 1.5em;
    display: block;
    font-weight: 600;
    margin: 33px 0;
}

.hr {
    height: 1px;
    width: 90%;
    margin: auto;
    background: #ffa57b;
    background: -webkit-linear-gradient(0deg, #70f7fe, #ffa57b, #ff6666, #70f7fe);
}

.hr1 {
    margin-top: 66px;
    background: transparent;
}

.main-head .hr {
    display: inline-block;
    width: 50px;
    height: 1px;
    margin: 10% 0 0 10%;
    background: transparent;
    background: -webkit-linear-gradient(0deg, #ffa57b, #70f7fe);
}

section {
    margin: 3% 10%;
    display: none;
}

section p {
    margin: 0;
}

.section-head {
    font-weight: 600;
}

.section-body {
    text-indent: 2em;
}

.main-header {
    font-weight: 600;
    font-size: 0.5em;
    display: inline-block;
}

.main-body0 {
    width: 50px;
    text-align: center;
    font-weight: 600;
    margin: 0 0 0 10%;
}

.main-body ul {
    text-align: center;
}

.main-body1 {
    margin: 2% 10%;
    text-indent: 2em;
}

footer {
    /* height: 100px; */
    width: 90%;
    margin: auto;
    /* box-shadow: 0 0 5px #ffa57b; */
    padding: 33px 5%;
    text-align: center;
    display: none;
}

.copyright {
    font-size: 13px;
}

/* 字体渐变 */

.gradual {
    color: transparent;
    -webkit-background-clip: text;
}

@keyframes ran {
    from {
        backgroud-position: 0 0;
    }
    to {
        background-position: 1000px 0;
    }
}

/* 响应式布局 */

@media screen and (max-width:1080px) {
    .sidebar {
        display: none;
    }
    .main {
        width: 100%;
    }
    header h1 {
        font-size: 3em;
    }
    header p {
        font-size: 1.5em;
    }
    header span {
        font-size: 1em;
    }
    section {
        display: block;
    }
    footer {
        display: block;
    }
    .hr1 {
        background: #ffa57b;
        background: -webkit-linear-gradient(0deg, #70f7fe, #ffa57b, #ff6666, #70f7fe);
    }
}


/* 去掉广告 */  
#bannerbar{
display:none;}